Subject: Re: linux-next: Fixes tags need some work in the mtd-fixes tree

From: Miquel Raynal <[email-masked]>
Date: Tue, 25 Jan 2022 10:33:51 +0100

Hello,

[email-masked] wrote on Mon, 24 Jan 2022 12:52:12 +0100:

> On Mon, Jan 24, 2022 at 07:28:00AM +1100, Stephen Rothwell wrote:
> > Hi all,
> > 
> > In commit
> > 
> >   2b3d77cb5ce3 ("mtd: parsers: qcom: Fix kernel panic on skipped partition")
> > 
> > Fixes tag
> > 
> >   Fixes: 803eb12 ("mtd: parsers: Add Qcom SMEM parser")
> > 
> > has these problem(s):
> > 
> >   - SHA1 should be at least 12 digits long
> >     Can be fixed in the futrure by setting core.abbrev to 12 (or more)
> >     or (for git v2.11 or later) just making sure it is not set (or set to
> >     "auto").
> > 
> > In commit
> > 
> >   7815173a7ccb ("mtd: rawnand: ingenic: Fix missing put_device in ingenic_ecc_get")
> > 
> > Fixes tag
> > 
> >   Fixes: 15de8c6 ("mtd: rawnand: ingenic: Separate top-level and SoC specific code")
> > 
> > has these problem(s):
> > 
> >   - SHA1 should be at least 12 digits long
> >     Can be fixed in the futrure by setting core.abbrev to 12 (or more)
> >     or (for git v2.11 or later) just making sure it is not set (or set to
> >     "auto").
> > 
> > -- 
> > Cheers,
> > Stephen Rothwell  
> 
> Hi, sorry for the mistake. I wrongly copied the Fixes tag from a prev
> commit. Should I resend the series with the correct fixes?

Hey Stefan, thanks for the warnings.

Ansuel, Miaoquian, I've fixed the tags inline, don't forget to fix your
tooling for the next time ;)

Thanks,
Miquèl